Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 17:30:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D ayeen ayes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayeen ayes Bot:  Hi Ayeen Ayes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0549701282 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6362821500 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  P
 lease enter your number Customer:  0549701282            09:22 PM, 05th Nov                   Modhi                   Hi Ayeen  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           09:24 PM, 05th Nov                     ayeen ayes                    expected date of my delivery was 4 Nov.2021 from chat message in my email and my number that why  now is 5  Nov.2021           09:24 PM, 05th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           09:25 PM, 05th Nov                     ayeen ayes                    Please deliver my item.Thank you very much           09:25 PM, 05th Nov                   Modhi                   Is this contact number working 966549701282? ?           09:26 PM, 05th Nov                     ayeen ayes                    Yes           09:27 PM, 05th Nov                   Modhi                   We sincerely apologize for any inconven
 ience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:27 PM, 05th Nov                   Modhi                   Is there anything else I can assist you with today?           09:28 PM, 05th Nov                     ayeen ayes                    6362821500 that my order number           09:29 PM, 05th Nov                   Modhi                   Again, please accept our sincere apologies for this.           09:30 PM, 05th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:30 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320189